.ui-tabs { /* .sections */
//  width: 100%;
  float: left;
}
.ui-tabs .ui-tabs-nav { /* .steps */
    width: 400px;
    padding-left: 30px;
    padding-right: 10px;
    position: absolute;
    box-sizing: border-box;
}
.ui-tabs .ui-tabs-nav li { /* .steps__step */
    float: none;
    list-style: none;
    position: initial;
    top: initial;
    margin: 1px .2em 0 0;
    /*border-bottom-width: 0;*/
    /*padding: 0;*/
    /*white-space: nowrap;*/
}
.ui-tabs .ui-tabs-nav li a { /* .steps__step a */
    float: none;
    padding: 0;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;

    display: inline-block;
}

.ui-tabs .ui-tabs-nav li.ui-state-default {
    background: none;
    border: none;
}

.ui-tabs .ui-tabs-nav li.ui-state-hover {

}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    /*margin-bottom: -1px;*/
    /*padding-bottom: 1px;*/
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    /*cursor: text;*/
}

.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
    /*cursor: pointer;*/
}
.ui-tabs .ui-tabs-panel { /* .section */
    margin-left: 400px;

    /*display: block;*/
    /*border-width: 0;*/
    /*padding: 1em 1.4em;*/
    background: #f6fafb;
    /*background: none;*/
}






  .steps {
    }
    .steps__step {
        font-size: 1.6em;
      }
      .steps__step__icon {
          border-radius: 1em;
          border: 2px solid #000;
          color: #000;
          /*width: 1em;*/
          /*height: 1em;*/
          /*display: inline-block;*/
          text-align: center;
          /*vertical-align: middle;*/
          padding: .3em .6em;
      }
      .steps__step__label {
          margin-left: 10px;
          display: inline-block;
          width: 250px;
          font-size: .8em;
          line-height: initial;
          vertical-align: text-top;
//          vertical-align: -webkit-baseline-middle;
vertical-align: middle;
          overflow: visible;
//          height: 40px;
          white-space: normal;

          padding: 13px;
      }

      .ui-tabs .ui-tabs-nav li.ui-tabs-active a .steps__step__icon {
          background-color: #000;
          color: #fff;
      }
    .steps__step + .steps__step {

    }
    .steps__step + .steps__step:before {
//        border-left: 1px solid black;
//        content: " ";
//        position: relative;
//        display: inline-block;

        top: -1.3em;
        left: 1.4em;

        height: 2em;
        margin-top: 0.41em;
    }
    .steps-fixed {
        position: fixed !important;
        top: 20px;
    }

.section__heading {
    border-bottom: 3px solid black;
    padding-bottom: 3px;
}

.form-horizontal .control-index {
    color: #aaaaaa;
    font-variant: small-caps;
    position: absolute;
}
.form-horizontal .control-label-content {
    margin-left: 60px;
    display: inline-block;
}

.form-horizontal .control-label {
    width: 380px !important;
    text-align: left !important;
}
.form-horizontal .field-wrapper {
    margin-left: 400px !important;
    min-width:400px;
}
.form-horizontal .field-wrapper input {
    /*font-size: 1.5em !important;*/
    height: initial;
}

.field-wrapper {
min-width: 600px;
}
.form_field{float:left;}
.field-wrapper:before {
    content: " ";
    height: 24px;
    width: 24px;
    /*display: inline-block;*/
    position: relative;
    /*left: 10px;*/
    /*top: 5px;*/
    background-position: center center;
    background-repeat: no-repeat;

    float: right;
    right: 2em;
    bottom: 0em;
}
.controls_state_updated:before {
    background-image: url(/images/saved.png);
}
.controls_state_ok:before {
    background-image: url(/images/ok.png);
}
.controls_state_mistake:before {
    background-image: url(/images/mistake.png);
}
.controls_state_process:before {
    background-image: url(/images/photo-loader.gif);
}
.controls_state_warning:before {
    background-image: url(/images/warning.png);
}

.input-append, .input-prepend {
    font-size: initial !important;
    float:left;
}

.input-append .add-on, .input-prepend .add-on {
    font-size: inherit !important;
}
div.sr-znach{padding-top: 5px; }
div.period{color:#888;font-style: italic; padding-top: 5px;}
div.sr-znach span{color:#888;font-style: italic; }

/*

.section__heading_name_chair_potential {
    border-color: #D44F68;
}
.ui-tabs .ui-tabs-nav li.section__header_name_chair_potential a .steps__step__icon {
    border-color: #D44F68;
}
.ui-tabs .ui-tabs-nav li.section__header_name_chair_potential.ui-tabs-active a .steps__step__icon {
    background-color: #D44F68;
}

.section__heading_name_training_methodological_support {
    border-color: #81589F;
}
.ui-tabs .ui-tabs-nav li.section__header_name_training_methodological_support a .steps__step__icon {
    border-color: #81589F;
}
.ui-tabs .ui-tabs-nav li.section__header_name_training_methodological_support.ui-tabs-active a .steps__step__icon {
    background-color: #81589F;
}

.section__heading_name_publishing_activity {
    border-color: #148CB4;
}
.ui-tabs .ui-tabs-nav li.section__header_name_publishing_activity a .steps__step__icon {
    border-color: #148CB4;
}
.ui-tabs .ui-tabs-nav li.section__header_name_publishing_activity.ui-tabs-active a .steps__step__icon {
    background-color: #148CB4;
}

.section__heading_name_effectiveness_of_training_and_certification {
    border-color: #52AC62;
}
.ui-tabs .ui-tabs-nav li.section__header_name_effectiveness_of_training_and_certification a .steps__step__icon {
    border-color: #52AC62;
}
.ui-tabs .ui-tabs-nav li.section__header_name_effectiveness_of_training_and_certification.ui-tabs-active a .steps__step__icon {
    background-color: #52AC62;
}

.section__heading_name_yngxbniber {
    border-color: #BFB306;
}
.ui-tabs .ui-tabs-nav li.section__header_name_yngxbniber a .steps__step__icon {
    border-color: #BFB306;
}
.ui-tabs .ui-tabs-nav li.section__header_name_yngxbniber.ui-tabs-active a .steps__step__icon {
    background-color: #BFB306;
}

.section__heading_name_research {
    border-color: #5B432C;
}
.ui-tabs .ui-tabs-nav li.section__header_name_research a .steps__step__icon {
    border-color: #5B432C;
}
.ui-tabs .ui-tabs-nav li.section__header_name_research.ui-tabs-active a .steps__step__icon {
    background-color: #5B432C;
}

.section__heading_name_social_activity {
    border-color: #999999;
}
.ui-tabs .ui-tabs-nav li.section__header_name_social_activity a .steps__step__icon {
    border-color: #999999;
}
.ui-tabs .ui-tabs-nav li.section__header_name_social_activity.ui-tabs-active a .steps__step__icon {
    background-color: #999999;
}
*/


/** 2017 */


.section__heading_name_chair_potential {
    border-color: #D44F68;
}
.ui-tabs .ui-tabs-nav li.section__header_name_chair_potential a .steps__step__icon {
    border-color: #D44F68;
}
.ui-tabs .ui-tabs-nav li.section__header_name_chair_potential.ui-tabs-active a .steps__step__icon {
    background-color: #D44F68;
}

.section__heading_name_learning_activity {
    border-color: #81589F;
}
.ui-tabs .ui-tabs-nav li.section__header_name_learning_activity a .steps__step__icon {
    border-color: #81589F;
}
.ui-tabs .ui-tabs-nav li.section__header_name_learning_activity.ui-tabs-active a .steps__step__icon {
    background-color: #81589F;
}

.section__heading_name_scientific_activity {
    border-color: #148CB4;
}
.ui-tabs .ui-tabs-nav li.section__header_name_scientific_activity a .steps__step__icon {
    border-color: #148CB4;
}
.ui-tabs .ui-tabs-nav li.section__header_name_scientific_activity.ui-tabs-active a .steps__step__icon {
    background-color: #148CB4;
}

.section__heading_name_training_and_certification {
    border-color: #52AC62;
}
.ui-tabs .ui-tabs-nav li.section__header_name_training_and_certification a .steps__step__icon {
    border-color: #52AC62;
}
.ui-tabs .ui-tabs-nav li.section__header_name_training_and_certification.ui-tabs-active a .steps__step__icon {
    background-color: #52AC62;
}

.section__heading_name_social_activity {
    border-color: #BFB306;
}
.ui-tabs .ui-tabs-nav li.section__header_name_social_activity a .steps__step__icon {
    border-color: #BFB306;
}
.ui-tabs .ui-tabs-nav li.section__header_name_social_activity.ui-tabs-active a .steps__step__icon {
    background-color: #BFB306;
}

.section__heading_name_international_activity {
    border-color: #5B432C;
}
.ui-tabs .ui-tabs-nav li.section__header_name_international_activity a .steps__step__icon {
    border-color: #5B432C;
}
.ui-tabs .ui-tabs-nav li.section__header_name_international_activity.ui-tabs-active a .steps__step__icon {
    background-color: #5B432C;
}




.help-inline p{padding-top:5px;}


.form label {
  color:#888;
  font-style: italic;
  display: block;
}
.form .control-index {
    display: none;
}

.form__field {
    width: 100px;
}

.form-horizontal .control-group {
    margin-bottom: 0;
}

* + .subsection .subsection-header {
    padding-top: 20px;
}

.subsection {
    /*float: left;*/
    display: table-row;
}
.subsection-header {
    /*font-size: large;*/
    /*font-weight: bold;*/
    margin-bottom: 10px;
    /*float: left;*/
    display: table-cell;
    font-weight:bold;
    width: 23%;
    min-width: 500px;
}
.subsection-content {
    margin-left: 500px;
    display: table-cell;

}
span.control-label-content{
	font-style:normal;
	color:#333333;
}
h1{font-size:2em;}
h2{font-size:1.8em;padding-left:60px;}
